Hello, I have NW 6.5 SP6, Apache 2.0.59, PHP 5.0.5. The module
PHP5LIB.NLM abends server 1-2 times/day. Is it possible new version of
PHP? I didn't find any new version PHP for Novell...
Martin